IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='equ_equipo_itemDocumento')
BEGIN
exec[_ini_creartabla] 'equ_equipo_itemDocumento', 1
END

--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='equ_equipo_itemDocumento' AND COLUMN_NAME ='id_equipo')
BEGIN
alter table equ_equipo_itemDocumento  add  id_equipo  int not null default 0
ALTER TABLE equ_equipo_itemDocumento ADD FOREIGN KEY (id_equipo) REFERENCES equ_equipo(Id);

END  

--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='equ_equipo_itemDocumento' AND COLUMN_NAME ='id_itemDocumento')
BEGIN
alter table equ_equipo_itemDocumento  add  id_itemDocumento  int not null default 0
ALTER TABLE equ_equipo_itemDocumento ADD FOREIGN KEY (id_itemDocumento) REFERENCES doc_itemDocumento(Id);

END  


IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='equ_equipo_itemDocumento' AND COLUMN_NAME ='id_catalogo')
BEGIN
alter table equ_equipo_itemDocumento  add  id_catalogo  int not null default 0
ALTER TABLE equ_equipo_itemDocumento ADD FOREIGN KEY (id_catalogo) REFERENCES cat_catalogo(Id);

END  







